[OzzModz] Minimum Post Count To Post Blogs (vB4)

vBulletin [OzzModz] Minimum Post Count To Post Blogs (vB4) v1.0.1

No permission to download
Another mod brought to you by,


Here is a small modification you can use to restrict replying or posting new blogs based on post count..

The error message a user will receive is fully phrased, and has the following replacements available.
{1} Will be replaced by the users name.
{2} Will be replaced by the required amount of posts, you set in the options.
{3} Will be replaced by the users current post count.

This is what the default message might look like.
Sorry ozzy47, you are not able to post a new blog entry because your post count is not high enough. You need 20 posts before you can post a blog entry. Your current post count is 12.

It is a simple installation, just import the product XML, product-ozzy_min_post_for_blogs

You can edit the options under the settings, Ozzy: Minimum Post Count To Post Blogs Settings


You can change the wording of the error message, or translate it buy editing the phrase, ozzy_minimum_post_count_to_post_blogs_error

Complete Feature List
  • Option to disable the mod completely.
  • Option to set the amount of post needed, in order to post blog entries
  • Option to set which usergroups you would like to have minimum post count, in order to post blog entries.

Frequently Asked Questions.

Q. Why should I use this one, versus the other ones available here.

A. This one requires no edits, and the error message is phrased, so you can translate it, change it as you wish. The error message also tells you the minimum post count, and how many posts you currently have.

-------------------------------------------------------------------------------------------

v1.0.0 Initial release.

v1.0.1 (March 13, 2015)
- Version checking now done on OzzModz.

min post blog 1.jpg


min post blog 2.jpg


min post blog 3.jpg
Top